/* Class = "NSTextFieldCell"; title = "visibility"; ObjectID = "8Oi-D7-vZ5"; */
"8Oi-D7-vZ5.title" = "visibilidade";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "AcY-SC-L6c"; */
"AcY-SC-L6c.title" = "Nenhum";

